## golang-github-odeke-em-ripper 0.0~git20150415.0.bd1a682

=== debian/changelog ===
golang-github-odeke-em-ripper (0.0~git20150415.0.bd1a682-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * debian/control:
    - Change Section from devel to golang
    - Update Maintainer email address to team+pkg-go@tracker.debian.org
    - Bump debhelper build-dependency to debhelper-compat (= 13)"
    - Use dh-sequence-golang instead of dh-golang and --with=golang
    - Change build-dependency on golang-go to golang-any
    - Add "Rules-Requires-Root: no"
    - Add "Testsuite: autopkgtest-pkg-go"
    - Bump Standards-Version to 4.6.2
    - Mark library package with "Multi-Arch: foreign"
    - Remove unneeded binary dependency on golang-go
    - Change binary architecture from "linux-any" to "any"
    - Add ${shlibs:Depends} to binary dependency
    - Replace Built-Using field with Static-Built-Using
    - Add myself to the list of Uploaders
  * debian/rules: Invoke dh with --builddirectory=_build
  * debian/copyright: Add Upstream-Contact field
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/watch: Replace fake watch with direct access to git repo

 -- Anthony Fok <foka@debian.org>  Thu, 16 Nov 2023 06:51:28 -0700

golang-github-odeke-em-ripper (0.0~git20150415.0.bd1a682-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:45:16 +0100

golang-github-odeke-em-ripper (0.0~git20150415.0.bd1a682-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Fernando Ike ]
  * debian/control:
    - Bump Standards-Version to 3.9.8
  * debian/watch:
    - Updated version to 4.

 -- Fernando Ike <fike@midstorm.org>  Wed, 03 Aug 2016 18:23:38 -0300

golang-github-odeke-em-ripper (0.0~git20150415.0.bd1a682-1) unstable; urgency=medium

  * Initial release (Closes: #796920)

 -- Fernando Ike <fike@midstorm.org>  Wed, 12 Aug 2015 14:38:48 -0300
