=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --builddirectory=_build --buildsystem=golang

#override_dh_auto_install:
#	dh_auto_install -O--buildsystem=golang
#	rm -rf ${CURDIR}/debian/ripper/usr/bin
